/*
	CSS personalizado para SINGLE DIFUNTOS
*/

/**************************************** GAMA DE COLORES ****************************************/

/*    Azul Oscuro: 0077AA rgb(  0,119,170) */
/*           Gris: 999999 rgb(153,153,153) */
/*     Azul Medio: 00AADD rgb(  0,170,221) */
/*     Azul Claro: 88DDFF rgb(136,221,255) */
/* Azul Muy Claro: E3F1F2 rgb(227,241,242) */

/************************************ MODIFICADOS DE syle-home ***********************************/

#main                 { padding: 0px; }
#main .full-container { max-width: none !important; }

#rowPagesCabecera .divPagesCabecera         { height: 300px; }
#rowPagesCabecera .divTitulo                { background: none; }
#rowPagesCabecera .divTitulo h1             { text-align: center; text-shadow: 2px 2px rgba(var(--color1-rgb),0.5); }
#rowPagesCabecera .divTitulo h1:before      { content: "acompañando en los momentos más difíciles"; font-family: var(--font-family-normal); font-size: 20px; font-weight: 400; }
#rowPagesCabecera .divTitulo h1:before      { font-style: normal; color: #FFFFFF; display: block; line-height: 100%; letter-spacing: 3px; }
#rowPagesCabecera .divTitulo h1 .spanBlanco { font-weight: 700; color: #FFFFFF; }
#rowPagesCabecera .divTitulo h1 .spanOcre   { font-weight: 700; color: #FFFFFF; }

@media (max-width:  980px) { #rowPagesCabecera .divPagesCabecera { height: 250px; } #rowPagesCabecera .divTitulo h1:before { font-size: 16px; } }
@media (max-width:  780px) { #rowPagesCabecera .divPagesCabecera { height: 225px; } #rowPagesCabecera .divTitulo h1:before { font-size: 13px; } }
@media (max-width:  580px) { #rowPagesCabecera .divPagesCabecera { height: 160px; } #rowPagesCabecera .divTitulo h1:before { font-size: 12px; letter-spacing: 1px; } }
@media (max-width:  350px) { #rowPagesCabecera .divPagesCabecera { height: 160px; } #rowPagesCabecera .divTitulo h1:before { font-size: 11px; letter-spacing: 0px; } }

/*************************************** #rowSingleDifunto ***************************************/

#rowSingleDifunto *                                               { -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
#rowSingleDifunto .divSingleDifunto                               { position: relative; }
#rowSingleDifunto .divSingleDifunto:before                        { content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-image: var(--fondo-arbol); }
#rowSingleDifunto .divSingleDifunto:before                        { background-repeat: no-repeat; background-position: top; background-size: cover; opacity: 0.2; }
#rowSingleDifunto .divDifunto                                     { position: relative; margin: auto; padding: 40px; max-width: 1180px; z-index: 1; }
#rowSingleDifunto .divTanatorio                                   { text-align: center; }
#rowSingleDifunto .divTanatorio   img                             { margin: auto; width: 64px; display: block; }
#rowSingleDifunto .divTanatorio   span                            { margin: 0px 5px; font-family: var(--font-family-playfair); font-size: 30px; font-weight: 600; font-style: italic; color: var(--color-ocr1-hex); }
#rowSingleDifunto .divTanatorio   span:last-of-type               { color: var(--color1-hex); }
#rowSingleDifunto .divTanatorio   .divDomicilio                   { margin: auto; width: 64px; height: 64px; display: flex; align-items: center; justify-content: center; }
#rowSingleDifunto .divTanatorio   .divDomicilio   i               { font-size: 50px; color: var(--color-ocr1-hex); }
#rowSingleDifunto .divNombre                                      { margin-top: 60px; font-family: var(--font-family-playfair); font-size: 40px; font-weight: 700; }
#rowSingleDifunto .divNombre                                      { font-style: italic; color: var(--color1-hex); text-align: center; line-height: 120%; }
#rowSingleDifunto .divDatos                                       { margin-top: 20px; font-size: 18px; font-weight: 500; text-align: center; }
#rowSingleDifunto .divFuneraria                                   { margin: 40px auto 60px auto; width: 260px; line-height: 0px; }
#rowSingleDifunto .divVelFun                                      { display: flex; justify-content: center; }
#rowSingleDifunto .divVelFun      .divTitulo                      { padding: 4px 0px 5px 30px; font-family: var(--font-family-playfair); font-size: 24px; font-weight: 600; }
#rowSingleDifunto .divVelFun      .divTitulo                      { font-style: italic; color: #FFFFFF; background: var(--color1-hex); }
#rowSingleDifunto .divVelatorio                                   { padding-right: 40px; width: 400px; border-right: solid 1px var(--color1-hex); }
#rowSingleDifunto .divVelatorio   .divTexto                       { margin-top: 20px; font-size: 18px; font-weight: 500; text-align: center; }
#rowSingleDifunto .divVelatorio   .divTanat                       { margin-top: 10px; display: flex; align-items: center; justify-content: center; }
#rowSingleDifunto .divVelatorio   .divTanat       img             { margin-right: 5px; width: 24px; }
#rowSingleDifunto .divVelatorio   .divTanat       span            { margin: 0px 3px; font-size: 18px; font-weight: 500; }
#rowSingleDifunto .divVelatorio   .divTanat       .divDomicilio   { margin-right: 5px; width: 24px; height: 24px; display: flex; align-items: center; justify-content: center; }
#rowSingleDifunto .divVelatorio   .divTanat       .divDomicilio i { font-size: 18px; color: var(--color-ocr1-hex); }
#rowSingleDifunto .divVelatorio   .divSala                        { margin: 15px auto 0px auto; padding: 3px 15px; font-size: 18px; color: #FFFFFF; background: var(--color-ocr1-hex); border-radius: 6px; display: table; }
#rowSingleDifunto .divVelatorio   .divSala:empty                  { display: none; }
#rowSingleDifunto .divVelatorio   .divInfo                        { margin-top: 20px; font-size: 18px; font-weight: 500; text-align: center; }
#rowSingleDifunto .divVelatorio   .divInfo:empty                  { display: none; }
#rowSingleDifunto .divFuneral                                     { padding-left: 40px; width: 400px; border-left:  solid 1px var(--color1-hex); }
#rowSingleDifunto .divFuneral     .divTexto                       { margin-top: 20px; font-size: 18px; font-weight: 500; text-align: center; }
#rowSingleDifunto .divFuneral     .divTexto:empty                 { display: none; }
#rowSingleDifunto .divFuneral     .divInhumacion                  { margin-top: 20px; font-size: 18px; font-weight: 500; text-align: center; }
#rowSingleDifunto .divFuneral     .divInhumacion:empty            { display: none; }
#rowSingleDifunto .divFuneral     .divCremacion                   { margin-top: 20px; font-size: 18px; font-weight: 500; text-align: center; }
#rowSingleDifunto .divFuneral     .divCremacion:empty             { display: none; }
#rowSingleDifunto .divCondolencia                                 { margin: auto; padding: 80px 40px 40px 40px; max-width: 880px; }
#rowSingleDifunto .divCondolencia .divTitulo                      { font-family: var(--font-family-playfair); font-size: 30px; font-weight: 600; font-style: italic; text-align: center; }
#rowSingleDifunto .divCondolencia .divSubTitulo                   { font-size: 16px; text-align: center; letter-spacing: 1px; }
#rowSingleDifunto .divCondolencia .divForm                        { margin-top: 40px; display: flex; flex-wrap: wrap; justify-content: space-between; }
#rowSingleDifunto .divCondolencia .divField                       { margin-bottom: 20px; }
#rowSingleDifunto .divCondolencia .divField       .divError       { margin-top: 5px; font-size: 13px; color: #FF0000; }
#rowSingleDifunto .divCondolencia label                           { margin-bottom: 10px; display: block; }
#rowSingleDifunto .divCondolencia input                           { padding: 5px 10px; width: 100%; height:  40px; font-size: 16px; border: solid 1px var(--color-ocr1-hex); border-radius: 10px; display: block; }
#rowSingleDifunto .divCondolencia textarea                        { padding: 5px 10px; width: 100%; height: 100px; font-size: 16px; border: solid 1px var(--color-ocr1-hex); border-radius: 10px; display: block; }
#rowSingleDifunto .divCondolencia input[type="checkBox"]          { width: 20px; height: 20px; }
#rowSingleDifunto .divCondolencia .divFieldNombre                 { width: calc((100% - 20px) / 2); }
#rowSingleDifunto .divCondolencia .divFieldMail                   { width: calc((100% - 20px) / 2); }
#rowSingleDifunto .divCondolencia .divFieldTexto                  { width: 100%; }
#rowSingleDifunto .divCondolencia .divFieldAcepto                 { width: 100%; display: flex; align-items: flex-start; justify-content: space-between; }
#rowSingleDifunto .divCondolencia .divFieldAcepto .divAcepto      { width: calc(100% - 30px); }
#rowSingleDifunto .divCondolencia .divFieldAcepto .divAcepto p    { margin: 0px; text-align: justify; }
#rowSingleDifunto .divCondolencia .divFieldSubmit                 { width: 100%; display: flex; align-items: center; justify-content: center; }
#rowSingleDifunto .divCondolencia .divFieldSubmit button          { padding: 15px 30px; font-size: 18px; background: var(--color1-hex); border: none; border-radius: 10px; }
#rowSingleDifunto .divCondolencia .divFieldSubmit button:disabled { opacity: 0.5; cursor: not-allowed; }
#rowSingleDifunto .divCondolencia .divFieldSubmit .divSpinner     { margin-left: 20px; display: none; }
#rowSingleDifunto .divCondolencia .divFieldLegal                  { margin-top: 20px; width: 100%; }
#rowSingleDifunto .divCondolencia .divFieldLegal  p               { margin: 0px; font-size: 11px; text-align: justify; }

@media screen and (max-width: 980px) {
	#rowSingleDifunto .divTanatorio   img                             { width: 56px; }
	#rowSingleDifunto .divTanatorio   span                            { font-size: 24px; }
	#rowSingleDifunto .divTanatorio   .divDomicilio                   { width: 56px; height: 56px; }
	#rowSingleDifunto .divTanatorio   .divDomicilio   i               { font-size: 48px; }
	#rowSingleDifunto .divNombre                                      { margin-top: 40px; font-size: 36px; }
	#rowSingleDifunto .divDatos                                       { margin-top: 15px; font-size: 16px; }
	#rowSingleDifunto .divFuneraria                                   { margin: 30px auto 40px auto; width: 220px; }
	#rowSingleDifunto .divVelFun      .divTitulo                      { padding: 4px 0px 5px 20px; font-size: 20px; }
	#rowSingleDifunto .divVelatorio                                   { padding-right: 40px; width: 50%; }
	#rowSingleDifunto .divVelatorio   .divTexto                       { margin-top: 15px; font-size: 16px; }
	#rowSingleDifunto .divVelatorio   .divTanat       img             { width: 22px; }
	#rowSingleDifunto .divVelatorio   .divTanat       span            { font-size: 16px; }
	#rowSingleDifunto .divVelatorio   .divTanat       .divDomicilio   { width: 22px; height: 22px; }
	#rowSingleDifunto .divVelatorio   .divTanat       .divDomicilio i { font-size: 16px; }
	#rowSingleDifunto .divVelatorio   .divSala                        { margin: 12px auto 0px auto; font-size: 16px; }
	#rowSingleDifunto .divVelatorio   .divInfo                        { margin-top: 15px; font-size: 16px; }
	#rowSingleDifunto .divFuneral                                     { padding-left: 40px; width: 50%; }
	#rowSingleDifunto .divFuneral     .divTexto                       { margin-top: 15px; font-size: 16px; }
	#rowSingleDifunto .divFuneral     .divInhumacion                  { margin-top: 15px; font-size: 16px; }
	#rowSingleDifunto .divFuneral     .divCremacion                   { margin-top: 15px; font-size: 16px; }
	#rowSingleDifunto .divCondolencia                                 { padding: 60px 0px 30px 0px; max-width: none; }
	#rowSingleDifunto .divCondolencia .divTitulo                      { font-size: 24px; }
	#rowSingleDifunto .divCondolencia .divSubTitulo                   { font-size: 14px; }
	#rowSingleDifunto .divCondolencia .divForm                        { margin-top: 30px; }
	#rowSingleDifunto .divCondolencia .divField                       { margin-bottom: 15px; }
	#rowSingleDifunto .divCondolencia .divField       .divError       { font-size: 12px; }
	#rowSingleDifunto .divCondolencia input                           { height: 35px; font-size: 14px; border-radius: 8px; }
	#rowSingleDifunto .divCondolencia textarea                        { font-size: 14px; border-radius: 8px; }
	#rowSingleDifunto .divCondolencia input[type="checkBox"]          { width: 18px; height: 18px; }
	#rowSingleDifunto .divCondolencia .divFieldNombre                 { width: calc((100% - 15px) / 2); }
	#rowSingleDifunto .divCondolencia .divFieldMail                   { width: calc((100% - 15px) / 2); }
	#rowSingleDifunto .divCondolencia .divFieldAcepto .divAcepto      { width: calc(100% - 25px); }
	#rowSingleDifunto .divCondolencia .divFieldSubmit                 { margin-top: 15px; }
	#rowSingleDifunto .divCondolencia .divFieldSubmit button          { padding: 12px 25px; font-size: 16px; border-radius: 8px; }
	#rowSingleDifunto .divCondolencia .divFieldSubmit .divSpinner     { margin-left: 15px; }
	#rowSingleDifunto .divCondolencia .divFieldLegal                  { margin-top: 15px; }
	#rowSingleDifunto .divCondolencia .divFieldLegal  p               { font-size: 10px; }
}

@media screen and (max-width: 780px) {
	#rowSingleDifunto .divDifunto                                     { padding: 30px; }
	#rowSingleDifunto .divTanatorio   img                             { width: 48px; }
	#rowSingleDifunto .divTanatorio   span                            { font-size: 20px; }
	#rowSingleDifunto .divTanatorio   .divDomicilio                   { width: 48px; height: 48px; }
	#rowSingleDifunto .divTanatorio   .divDomicilio   i               { font-size: 40px; }
	#rowSingleDifunto .divNombre                                      { margin-top: 30px; font-size: 30px; }
	#rowSingleDifunto .divDatos                                       { margin-top: 10px; font-size: 14px; }
	#rowSingleDifunto .divFuneraria                                   { margin: 25px auto 30px auto; width: 200px; }
	#rowSingleDifunto .divVelFun      .divTitulo                      { padding: 4px 0px 5px 15px; font-size: 18px; }
	#rowSingleDifunto .divVelatorio                                   { padding-right: 30px; }
	#rowSingleDifunto .divVelatorio   .divTexto                       { margin-top: 12px; font-size: 14px; }
	#rowSingleDifunto .divVelatorio   .divTanat       img             { width: 20px; }
	#rowSingleDifunto .divVelatorio   .divTanat       span            { font-size: 14px; }
	#rowSingleDifunto .divVelatorio   .divTanat       .divDomicilio   { width: 20px; height: 20px; }
	#rowSingleDifunto .divVelatorio   .divTanat       .divDomicilio i { font-size: 14px; }
	#rowSingleDifunto .divVelatorio   .divSala                        { margin: 10px auto 0px auto; font-size: 14px; }
	#rowSingleDifunto .divVelatorio   .divInfo                        { margin-top: 12px; font-size: 14px; }
	#rowSingleDifunto .divFuneral                                     { padding-left: 30px; }
	#rowSingleDifunto .divFuneral     .divTexto                       { margin-top: 12px; font-size: 14px; }
	#rowSingleDifunto .divFuneral     .divInhumacion                  { margin-top: 12px; font-size: 14px; }
	#rowSingleDifunto .divFuneral     .divCremacion                   { margin-top: 12px; font-size: 14px; }
	#rowSingleDifunto .divCondolencia                                 { padding: 40px 0px 20px 0px; }
	#rowSingleDifunto .divCondolencia .divForm                        { margin-top: 25px; }
	#rowSingleDifunto .divCondolencia .divField                       { margin-bottom: 10px; }
	#rowSingleDifunto .divCondolencia .divField       .divError       { font-size: 11px; }
	#rowSingleDifunto .divCondolencia label                           { margin-bottom: 5px; }
	#rowSingleDifunto .divCondolencia input                           { height: 32px; font-size: 13px; border-radius: 6px; }
	#rowSingleDifunto .divCondolencia textarea                        { height: 80px; font-size: 13px; border-radius: 6px; }
	#rowSingleDifunto .divCondolencia input[type="checkBox"]          { width: 16px; height: 16px; }
	#rowSingleDifunto .divCondolencia .divFieldAcepto .divAcepto      { width: calc(100% - 22px); }
	#rowSingleDifunto .divCondolencia .divFieldSubmit button          { padding: 12px 20px; font-size: 14px; border-radius: 6px; }
	#rowSingleDifunto .divCondolencia .divFieldLegal                  { margin-top: 12px; }
	#rowSingleDifunto .divCondolencia .divFieldLegal  p               { font-size: 9px; }
}

@media screen and (max-width: 580px) {
	#rowSingleDifunto .divDifunto                                     { padding: 20px; }
	#rowSingleDifunto .divTanatorio   img                             { width: 42px; }
	#rowSingleDifunto .divTanatorio   span                            { margin: 0px 2px; font-size: 18px; }
	#rowSingleDifunto .divTanatorio   .divDomicilio                   { width: 42px; height: 42px; }
	#rowSingleDifunto .divTanatorio   .divDomicilio   i               { font-size: 35px; }
	#rowSingleDifunto .divNombre                                      { margin-top: 20px; font-size: 24px; }
	#rowSingleDifunto .divDatos                                       { margin-top:  8px; font-size: 13px; }
	#rowSingleDifunto .divFuneraria                                   { margin: 20px auto; width: 180px; }
	#rowSingleDifunto .divVelFun                                      { flex-wrap: wrap; }
	#rowSingleDifunto .divVelFun      .divTitulo                      { padding: 3px 0px 4px 10px; font-size: 16px; }
	#rowSingleDifunto .divVelatorio                                   { padding: 0px; width: 100%; border: none; }
	#rowSingleDifunto .divVelatorio   .divTexto                       { margin-top: 10px; font-size: 13px; }
	#rowSingleDifunto .divVelatorio   .divTanat       span            { font-size: 13px; }
	#rowSingleDifunto .divVelatorio   .divTanat       .divDomicilio i { font-size: 13px; }
	#rowSingleDifunto .divVelatorio   .divSala                        { font-size: 13px; }
	#rowSingleDifunto .divVelatorio   .divInfo                        { margin-top: 10px; font-size: 13px; }
	#rowSingleDifunto .divFuneral                                     { margin-top: 20px; padding: 0px; width: 100%; border: none; }
	#rowSingleDifunto .divFuneral     .divTexto                       { margin-top: 10px; font-size: 13px; }
	#rowSingleDifunto .divFuneral     .divInhumacion                  { margin-top: 10px; font-size: 13px; }
	#rowSingleDifunto .divFuneral     .divCremacion                   { margin-top: 10px; font-size: 13px; }
	#rowSingleDifunto .divCondolencia                                 { padding: 30px 0px 20px 0px; }
	#rowSingleDifunto .divCondolencia .divTitulo                      { font-size: 20px; }
	#rowSingleDifunto .divCondolencia .divSubTitulo                   { font-size: 13px; letter-spacing: 0.5px; }
	#rowSingleDifunto .divCondolencia .divForm                        { margin-top: 20px; }
	#rowSingleDifunto .divCondolencia .divField       .divError       { font-size: 10px; }
	#rowSingleDifunto .divCondolencia input                           { height: 30px; }
	#rowSingleDifunto .divCondolencia .divFieldNombre                 { width: 100%; }
	#rowSingleDifunto .divCondolencia .divFieldMail                   { width: 100%; }
	#rowSingleDifunto .divCondolencia .divFieldSubmit                 { margin-top: 12px; }
	#rowSingleDifunto .divCondolencia .divFieldSubmit button          { padding: 10px 20px; font-size: 13px; }
}

@media screen and (max-width: 380px) {
	#rowSingleDifunto .divNombre                                      { margin-top: 15px; font-size: 20px; }
	#rowSingleDifunto .divFuneraria                                   { margin: 15px auto; }
	#rowSingleDifunto .divVelatorio   .divTexto                       { font-size: 12px; }
	#rowSingleDifunto .divVelatorio   .divTanat       span            { font-size: 12px; }
	#rowSingleDifunto .divVelatorio   .divTanat       .divDomicilio i { font-size: 12px; }
	#rowSingleDifunto .divVelatorio   .divInfo                        { font-size: 12px; }
	#rowSingleDifunto .divFuneral     .divTexto                       { font-size: 12px; }
	#rowSingleDifunto .divFuneral     .divInhumacion                  { font-size: 12px; }
	#rowSingleDifunto .divFuneral     .divCremacion                   { font-size: 12px; }
	#rowSingleDifunto .divCondolencia                                 { padding: 25px 0px 15px 0px; }
	#rowSingleDifunto .divCondolencia .divForm                        { margin-top: 15px; }
	#rowSingleDifunto .divCondolencia .divTitulo                      { font-size: 18px; }
	#rowSingleDifunto .divCondolencia .divSubTitulo                   { font-size: 12px; letter-spacing: normal; }
	#rowSingleDifunto .divCondolencia .divFieldAcepto .divAcepto p    { text-align: left; }
	#rowSingleDifunto .divCondolencia .divFieldLegal  p               { text-align: left; }
}